:root{
    --secondary-color: #EFF1F1;
    --primary-font-color:#2D3132;
    --secondary-font-color:#444748;
}

body {
    color: var(--primary-font-color);
    font-family: stolzl, sans-serif;
}

section {
    max-width: 1320px;
    margin: 0 auto;
}

header a {
    text-decoration: none;
}

header .search-section form{
    margin-right: 24px;
    max-width: 100%;
}

header .search-section {
    border-bottom: 1px solid var(--secondary-color);
    padding: 23px 0;
    display: flex;
}

header .search-section input.search {
    background: url(image/search-icon.svg) no-repeat center left;
    background-position: 18px;
    width: 620px;
    font-size: 12px;
    line-height: 18px;
    padding: 10px 0;
    padding-left: 52px;
    border-radius: 4px;
    border: 2px solid var(--secondary-color);
}

header .search-section input.search::placeholder {
    color: #5C5F60;
}

header .search-section input.search:focus {
    box-shadow: var(--primary-font-color);
    outline: none !important;
    border-color: #5C5F60;
}

header .price-banner{
    line-height: 24px;
    padding: 10px 0;
    background: #CBDCFF;
    font-size: 16px;
    font-weight:400;
    color: #0F1A34;
}

header .price-banner img {
    position: relative;
    bottom: 3px;
}

header .price-banner span {
    margin-right: 10px;
}

header .logo{
    margin-right: 75px;
}

header form .btn {
    font-size: 12px;
    line-height: 18px;
    padding: 10px 20px;
    border-radius: 4px;
}

header .like-counter,
header .mail-counter {
    margin-right: 5px;
}

header .search {
    margin-right: 24px;
}

header .dropdown-lenguage {
    margin-right: 37px;
    font-size: 12px;
    line-height: 18px;
}

header .dropdown-lenguage a {
    color: var(--primary-font-color);
}

header .dropdown-lenguage .dropdown-toggle::after {
    display: inline-block;
    margin-left: 2px;
    vertical-align: 1px;
    content: url(image/dropdown-icon.svg);
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

header .acount-avatar .dropdown-toggle::after {
    display: inline-block;
    margin-left: 3px;
    vertical-align: 1px;
    content: url(image/dropdown-avatar-icon.svg);
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

header .dropdown-menu {
    --bs-dropdown-min-width: none;
    font-size: 12px;
}

header .dropdown-toggle:focus,
.catalog .dropdown-toggle:focus {
    outline: none;
}

header .basket-counter {
    margin-right: 15px;
}

header .header-badge {
    font-size: 10px;
    background: var(--secondary-color);
    width: 14px;
    height: 14px;
    border-radius: 13px;
    border: 2.4px solid white;
    padding: 1px 4px;
    position: relative;
    bottom: 12px;
    right: 13px;
}

header .header-badge-mail {
    font-size: 10px;
    background: #FF5449;
    color: white;
    width: 14px;
    height: 14px;
    border-radius: 13px;
    border: 2.4px solid white;
    padding: 1px 4px;
    position: relative;
    bottom: 12px;
    right: 13px;
}

header .info-panel {
    display: flex;
}

header .navbar-expand-lg,
.container-fluid{
    padding: 0;
}

header .navbar-toggler,
.filters .navbar-toggler {
    border: none;
    background: none;
}

header .navbar-toggler:focus,
.filters .navbar-toggler:focus {
    box-shadow: none;
}

header .nav-link{
    color: var(--primary-font-color);
    font-size: 13px !important;
    line-height: 20px;
    color: #2D3132;
    padding: 16px 16px !important;
    font-weight: 500;
    text-transform:uppercase;
    transition: all 100ms ease-in-out;
}

header nav .active,
header nav .nav-link:hover {
    color: var(--secondary-font-color) !important;
    border-bottom: 2px solid black;
}


header hr {
    margin: 0;
    color:  #E0E3E3;
    opacity: 1;
}

.path {
    font-size: 12px;
    line-height: 18px;
    margin: 32px 0 40px 0;
    cursor: pointer;
}

.path .chapter{
    color: #747778;
}

.path .slash{
    color: #A9ACAC;
    font-size: 10px;
    line-height: 15px;
    padding: 0 8px;
    cursor:auto;
}

.catalog h1 {
    font-size: 28px;
    line-height: 42px;
    font-weight: 400;
    margin-bottom: 32px;
}


.catalog .sorting p {
    color: #5C5F60;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 0;
}

.catalog p.sortint-by{
    color: var(--primary-font-color);
    font-size: 12px;
    line-height: 18px;
    padding: 8px;
    padding-left: 12px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background: var(--secondary-color);
    margin-right: 1px;
    margin-left: 12px;
}

.catalog a.dropdown-toggle {
    line-height: 1;
    padding: 9px 12px 9px 8px;
    color: #5C5F60;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background: var(--secondary-color);
}

.catalog .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0;
    vertical-align: 0;
    content: none;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

.catalog .dropdown-menu {
    --bs-dropdown-min-width: none;
    font-size: 12px;
}

.filters .accordion-item {
    min-width: 315px;
}

.filters h3 {
    font-size: 22px;
    line-height: 33px;
    font-weight: 400;
    color: #5C5F60;
    margin: 0;
    margin-bottom: 25px;
}

.filters button {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: var(--secondary-font-color);
}

.filters .accordion-item {
    border-bottom: none;
    margin-bottom: 2px;
}

.filters .accordion-item .collapse {
    border: 1px solid var(--secondary-color);
    margin-bottom: 6px;
}

.filters .accordion-button.collapsed::after,
.filters .accordion-button:not(.collapsed)::after {
    background-image: url(/image/dropdown-filter-icon.svg) !important;
    background-size: 160%;
    height: 10px;
    width: 17px;
}

.filters button,
.filters .accordion-button:not(.collapsed) {
    padding: 16px 21px 16px 24px;
    color: var(--secondary-font-color);
    background: var(--secondary-color);
    box-shadow: none;
}

.filters .accordion-body{
    padding: 24px;
}

.filters .accordion-button:focus {
    box-shadow: none;
}

.filters .accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-icon);
}

.filters .range-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 25px;
}
  
.filters .sliders-control {
    position: relative;
}
  
.filters #fromSlider {
    background: none;
    z-index: 1;
}

.filters input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    pointer-events: all;
    width: 16px;
    height: 16px;
    background: #5C5F60;
    border-radius: 4px;
    cursor: pointer;
}

.filters input[type=range]::-moz-range-thumb {
    -webkit-appearance: none;
    pointer-events: all;
    width: 16px;
    height: 16px;
    background: #5C5F60;
    border-radius: 4px;
    cursor: pointer;
  }
    
.filters input[type="range"] {
    -webkit-appearance: none; 
    appearance: none;
    height: 4px;
    width: 100%;
    position: absolute;
    background-color: #C4C7C7;
    pointer-events: none;
}

.filters .min-price input,
.filters .max-price input{
    color: var(--primary-font-color);
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    width: 120px;
    border: none;
    border-bottom: 1px solid #C4C7C7;
    padding: 8px 0 13px 0;
}

.filters .min-price input:focus,
.filters .max-price input:focus {
    outline: none;
}

.filters .min-price label,
.filters .max-price label {
    color: #747778;
    font-weight: 400;
    font-size: 10px;
    line-height: 15px;
}

.filters .checkbox-woman label,
.filters .checkbox-man label,
.filters .checkbox-unisex label {
    font-size: 14px;
    line-height: 21px;
    color: var(--secondary-font-color);
}

.filters .checkbox-man {
    margin: 12px 0;
}

.filters .amount {
    font-size: 14px;
    line-height: 21px;
    color: #747778;
}

.filters .custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
  
.filters .custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}

.filters .custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 17px;
    height: 17px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 2px solid #C4C7C7;
    border-radius: 4px;
    margin-right:18px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 140%;
}

.filters .custom-checkbox:checked+label::before {
    border: 2px solid var(--primary-font-color);
    background-image: url(/image/checkbox.svg);
}

.products {
    margin-top: 25px;
}

.products .col-4 {
    min-width: 312px;
    max-width: 312px;
    height: 476px;
    margin-left: 24px;
    margin-bottom: 24px;
}

.products .card {
    min-width: 312px;
    max-width: 312px;
    height: 476px;
    border-radius: 4px;
    border-color: #EFF1F1;
}

.products .row {
    margin-right: 0;
}

.products .product-foto {
    height: 263px;
    width: 207px;
    margin: 45px 52px 0 53px;
    cursor: pointer;
}

.products .like-button {
    height: 36px;
    width: 36px;
    position: absolute;
    left: 260px;
    top: 16px;
    cursor: pointer;
}

.products .card .top-icon {
    width: 38px;
    height: 23px;
    margin-bottom: 16px; 
    position: relative;
    bottom: 2px;
}

.products .card-body-top{
    padding: 0 24px;
}

.products .card-body {
    padding: 37px 24px 0 24px;
}

.products .product-brand {
    font-size: 10px;
    line-height: 15px;
    color: #5C5F60;
    font-weight: 500;
    text-transform:uppercase;
    margin: 0;
}

.products .product-description {
    font-size: 14px;
    line-height: 21px;
    margin-top: 4px;
    margin-bottom: 26px;
}

.products .old-price {
    font-size: 12px;
    line-height: 18px;
    color: #747778;
    margin: 0;
    font-weight: 400;
    text-decoration: line-through;
}

.products .old-price span {
    color: transparent;
}

.products .price {
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    margin: 0;
}

.products .city {
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    margin-left: 4px;
}

.products .seller {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    margin-left: 8px;
}

section.page-pagination {
    max-width: 1320px;
    margin: auto;
}

.page-pagination ul {
    padding-left: 0;
    margin-top: 25px;
    margin-bottom: 115px;
    margin-left: 340px;
}

.page-pagination li{
    list-style: none;
    cursor: pointer;
}

.page-pagination a {
    font-size: 10px;
    line-height: 15px;
    color: #5C5F60;
    text-decoration: none;
    position: relative;
    top: 1px;
    transition: all 200ms ease-in-out;
}

.page-pagination .row {
    --bs-gutter-x: none;
}

.page-pagination .col-1 {
    width: 34px;
    height: 34px;
    margin-left: 8px;
    border: 2px solid #E0E3E3;
    border-radius: 50px;
    text-align:center;
    font-weight: 500;
    transition: all 200ms ease-in-out;
}



.page-pagination .col-2 {
    margin-left: 8px;
    padding: 0 13px;
    height: 34px;
    width: auto;
    border: 2px solid #E0E3E3;
    border-radius: 50px;
    font-weight: 400 !important;
    transition: all 200ms ease-in-out;
}


.page-pagination .col-1:hover,
.page-pagination .col-2:hover {
    border-color: var(--primary-font-color);
}

.page-pagination .col-1:hover a,
.page-pagination .col-2:hover a {
    color: var(--primary-font-color);
}

.page-pagination .col-1.active{
    height: 40px;
    width: 40px;
    border-color: var(--primary-font-color);
}

.page-pagination .col-1.active a {
    color: var(--primary-font-color);
    position: relative;
    top: 4px;
}

footer {
    background: #EFF1F1;
}

footer .info-section {
    padding: 72px 0;
    font-size: 14px;
    line-height: 21px;
}

footer .info-section p {
    margin-bottom: 12px;
}

footer .info-section a {
    text-decoration: none;
    color: var(--primary-font-color);
    margin-bottom: 12px;
}

footer .info-section a:hover {
    text-decoration: underline;
}

footer .row {
    margin: 0;
    justify-content: center;
}

footer div.col-lg-3 {
    padding: 0;
    width: 336px;
}

footer div.col-lg-3.google {
    width: 312px;
}

footer img {
    margin-top: 13px;
    cursor: pointer;
}

footer .copyright-symbol {
    border-top: 1px solid #C4C7C7;
    display: block;
    margin: auto;
    max-width: 1320px;
    font-size: 12px;
    line-height: 18px;
    padding: 38px 0;
}

@media (max-width: 1400px){
    section {
        margin: 0 10px;
    }

    header .search-section {
        justify-content: space-between;
    }

    header .search-section {
        margin-top: 70px;
    }

    header .search-section form{
       position:absolute;
       top: 70px;
       left: 2.5%;
       display: flex;
       margin-right: 0;
       max-width: 95%;
    }
    
    header .search-section input.search {
        width: 1320px;
    }

    header .logo{
        margin-right: 0;
    }

    footer .info-section p, 
    footer .info-section a {
        text-align: center;
    }

    footer .info-section img {
        display: block;
        margin: auto;
    }
}

@media (max-width: 1330px) {
    .products .row {
        justify-content: space-around;
        margin: auto;
    }

    .products .col-4 {
        margin-left: 0px;
        padding: 0;
    }
}

@media (max-width: 991px){

    header .navbar-collapse {
        position: absolute;
        top: 70px;
        width: 315px;
        z-index: 1000;
        background: white;
        border: 1px solid #EFF1F1;
        border-radius: 4px;
    }

    .products .col-4 {
        margin-left: 0px;
    }

    .page-pagination ul {
        margin-left: 0;
    }  

    .filters .navbar-toggler {
        padding: 0;
        margin-bottom: 25px;
    }

    .filters h3 {
        margin-right: 25px;
    }
    
    .filters .navbar-button {
        position: absolute;
        top: 440px
    }
    
    .filters .navbar-collapse {
        position: absolute;
        top: 505px;
        background: white;
        z-index: 1050;
    }

    footer div.col-lg-3 {
        margin-bottom: 30px;
    }

    footer .copyright-symbol p{
        text-align: center;
    }
}

@media (max-width: 575px) {

    .filters h3 {
        display: none;
    }

    header .search-section {
        margin-top: 120px;
    }
    
    header .logo{
        position: absolute;
        top: 80px;
        left: 50%;
        transform:translate(-50%, -50%);
    }

    header .search-section form{
        top: 120px;
    }
    
    header .search-section {
        display: block;
    }
    
    header .info-panel {
        justify-content: space-around;
    }
    
    header .like-counter,
    header .mail-counter,
    header .basket-counter,
    header .dropdown-lenguage {
        margin: 0;
    }
    .filters .navbar-button {
        position: absolute;
        top: 490px;
        margin-left: 15px;
    }
    
    .filters .navbar-collapse {
        position: absolute;
        top: 555px;
        background: white;
        z-index: 1050;
    }

    .page-pagination .col-1,
    .page-pagination .col-2 {
        margin-top: 10px;
    }
}